MS04-014: Uma vulnerabilidade no motor de base de dados Microsoft Jet pode permitir a execução de código

O suporte para o Office 2003 terminou

A Microsoft terminou o suporte para o Office 2003 em 8 de Abril de 2014. Esta alteração afetou as suas atualizações de software e opções de segurança. Aprenda o que isto significa para si e como pode ficar protegido.

Este artigo foi arquivado. Este artigo é oferecido "tal como está" e deixará de ser actualizado.

Sumário
A Microsoft publicou o boletim de segurança MS04-014. O boletim de segurança contém todas as informações relevantes sobre o patch de segurança, incluindo informações sobre o ficheiro de manifesto e opções de implementação. Para ver o boletim de segurança completo, visite o seguinte Web site da Microsoft: Para obter informações adicionais sobre como obter o Service Pack mais recente para o Jet 4.0, clique no número de artigo que se segue para visualizar o artigo na base de dados de conhecimento da Microsoft (KB, Microsoft Knowledge Base):
239114 Como: Obter o Service Pack mais recente para o motor de bases de dados Microsoft Jet 4.0
update security_patch security_update security bug flaw vulnerability malicious attacker exploit registry unauthenticated buffer overrun overflow specially-formed scope specially-crafted query
Propriedades

ID do Artigo: 837001 - Última Revisão: 12/08/2015 06:20:45 - Revisão: 3.1

  • Microsoft OLE DB Provider for Jet 4.0
  • Microsoft Office Access 2003
  • kbnosurvey kbarchive kbfix kbbug kbsecvulnerability kbsecbulletin kbsecurity kbhotfixserver kbqfe KB837001
Esta informação foi útil?